xfce/*: Xfce 4.6.1
[git/cygwin-packages/libxfcegui4.git] / libxfcegui4_4.hint
index 57e5caaaa8ffbe6169cc204b9dc8ae8ce0be7254..1b43296b5235106cec9196113debaa55e08aafd6 100644 (file)
@@ -1,5 +1,5 @@
-category: Xfce
-requires: cygwin libatk1.0_0 libglib2.0_0 libgtk2.0_0 libICE6 libSM6 libX11_6 libintl8 libxfce4util4 libpango1.0_0 libstartup-notification1_0
+category: Gnome
+requires: cygwin libatk1.0_0 libgcc1 libglib2.0_0 libgtk2.0_0 libICE6 libSM6 libX11_6 libintl8 libxfce4util4 libpango1.0_0 libstartup-notification1_0
 external-source: libxfcegui4
 sdesc: "Xfce4 GUI library (runtime)"
 ldesc: "Xfce4 GUI library"
This page took 0.019027 seconds and 5 git commands to generate.